<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Document Family --></label>
    <name>Document_Type__c</name>
    <picklistValues>
        <masterLabel>Analog</masterLabel>
        <translation><!-- Analog --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Assignment</masterLabel>
        <translation><!-- Assignment --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>MDU Direct</masterLabel>
        <translation><!-- MDU Direct --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Notification</masterLabel>
        <translation><!-- Notification --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Other</masterLabel>
        <translation><!-- Other --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>PCO - NVP</masterLabel>
        <translation><!-- PCO - NVP --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>PCO Bulk</masterLabel>
        <translation><!-- PCO Bulk --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>PCO Digital</masterLabel>
        <translation><!-- PCO Digital --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Pro:Idiom</masterLabel>
        <translation><!-- Pro:Idiom --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Retailer Bulk</masterLabel>
        <translation><!-- Retailer Bulk --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Smartbox Evaluation</masterLabel>
        <translation><!-- Smartbox Evaluation --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Termination</masterLabel>
        <translation><!-- Termination --></translation>
    </picklistValues>
</CustomFieldTranslation>
